html{
    font-family:sans-serif;
    -ms-text-size-adjust:100%;
    -webkit-text-size-adjust:100%
}
body{
    margin:0
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{
    display:block
}
audio,canvas,progress,video{
    display:inline-block;
    vertical-align:baseline
}
audio:not([controls]){
    display:none;
    height:0
}
[hidden],template{
    display:none
}
a{
    background:transparent
}
a:active,a:hover{
    outline:0
}
abbr[title]{
    border-bottom:1px dotted
}
b,strong{
    font-weight:700
}
dfn{
    font-style:italic
}
h1{
    font-size:2em;
    margin:.67em 0
}
mark{
    background:#ff0;
    color:#000
}
small{
    font-size:80%
}
sub,sup{
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline
}
sup{
    top:-.5em
}
sub{
    bottom:-.25em
}
img{
    border:0
}
svg:not(:root){
    overflow:hidden
}
figure{
    margin:1em 40px
}
hr{
    -moz-box-sizing:content-box;
    box-sizing:content-box;
    height:0
}
pre{
    overflow:auto
}
code,kbd,pre,samp{
    font-family:monospace,monospace;
    font-size:1em
}
button,input,optgroup,select,textarea{
    color:inherit;
    font:inherit;
    margin:0
}
button{
    overflow:visible
}
button,select{
    text-transform:none
}
button,html input[type="button"],input[type="reset"],input[type="submit"]{
    -webkit-appearance:button;
    cursor:pointer
}
button[disabled],html input[disabled]{
    cursor:default
}
button::-moz-focus-inner,input::-moz-focus-inner{
    border:0;
    padding:0
}
input{
    line-height:normal
}
input[type="checkbox"],input[type="radio"]{
    box-sizing:border-box;
    padding:0
}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{
    height:auto
}
input[type="search"]{
    -webkit-appearance:textfield;
    -moz-box-sizing:content-box;
    -webkit-box-sizing:content-box;
    box-sizing:content-box
}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{
    -webkit-appearance:none
}
fieldset{
    border:1px solid silver;
    margin:0 2px;
    padding:.35em .625em .75em
}
legend{
    border:0;
    padding:0
}
textarea{
    overflow:auto
}
optgroup{
    font-weight:700
}
table{
    border-collapse:collapse;
    border-spacing:0
}
td,th{
    padding:0
}
@media print{
    *{
        text-shadow:none!important;
        color:#000!important;
        background:transparent!important;
        box-shadow:none!important
    }
    a,a:visited{
        text-decoration:underline
    }
    a[href]:after{
        content:" (" attr(href) ")"
    }
    abbr[title]:after{
        content:" (" attr(title) ")"
    }
    a[href^="javascript:"]:after,a[href^="#"]:after{
        content:""
    }
    pre,blockquote{
        border:1px solid #999;
        page-break-inside:avoid
    }
    thead{
        display:table-header-group
    }
    tr,img{
        page-break-inside:avoid
    }
    img{
        max-width:100%!important
    }
    p,h2,h3{
        orphans:3;
        widows:3
    }
    h2,h3{
        page-break-after:avoid
    }
    select{
        background:#fff!important
    }
    .navbar{
        display:none
    }
    .table td,.table th{
        background-color:#fff!important
    }
    .btn > .caret,.dropup > .btn > .caret{
        border-top-color:#000!important
    }
    .label{
        border:1px solid #000
    }
    .table{
        border-collapse:collapse!important
    }
    .table-bordered th,.table-bordered td{
        border:1px solid #ddd!important
    }
}
*{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}
:before,:after{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}
html{
    font-size:62.5%;
    -webkit-tap-highlight-color:rgba(0,0,0,0)
}
body{
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size:16px;
    line-height:1.42857143;
    color:#404745;
    background-color:#fff
}
input,button,select,textarea{
    font-family:inherit;
    font-size:inherit;
    line-height:inherit
}
a{
    color:#428bca;
    text-decoration:none
}
a:hover,a:focus{
    color:#2a6496;
    text-decoration:underline
}
a:focus{
    outline:thin dotted;
    outline:5px auto -webkit-focus-ring-color;
    outline-offset:-2px
}
figure{
    margin:0
}
img{
    vertical-align:middle
}
.img-responsive{
    display:block;
    max-width:100%;
    height:auto
}
.img-rounded{
    border-radius:6px
}
.img-thumbnail{
    padding:4px;
    line-height:1.42857143;
    background-color:#fff;
    border:1px solid #ddd;
    border-radius:4px;
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -ms-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    display:inline-block;
    max-width:100%;
    height:auto
}
.img-circle{
    border-radius:50%
}
hr{
    margin-top:22px;
    margin-bottom:22px;
    border:0;
    border-top:1px solid #eee
}
.sr-only{
    position:absolute;
    width:1px;
    height:1px;
    margin:-1px;
    padding:0;
    overflow:hidden;
    clip:rect(0,0,0,0);
    border:0
}
.sr-only-focusable:active,.sr-only-focusable:focus{
    position:static;
    width:auto;
    height:auto;
    margin:0;
    overflow:visible;
    clip:auto
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
    font-family:inherit;
    font-weight:500;
    line-height:1.1;
    color:inherit
}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small,.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small,h1 .small,h2 .small,h3 .small,h4 .small,h5 .small,h6 .small,.h1 .small,.h2 .small,.h3 .small,.h4 .small,.h5 .small,.h6 .small{
    font-weight:400;
    line-height:1;
    color:#999
}
h1,.h1,h2,.h2,h3,.h3{
    margin-top:22px;
    margin-bottom:11px
}
h1 small,.h1 small,h2 small,.h2 small,h3 small,.h3 small,h1 .small,.h1 .small,h2 .small,.h2 .small,h3 .small,.h3 .small{
    font-size:65%
}
h4,.h4,h5,.h5,h6,.h6{
    margin-top:11px;
    margin-bottom:11px
}
h4 small,.h4 small,h5 small,.h5 small,h6 small,.h6 small,h4 .small,.h4 .small,h5 .small,.h5 .small,h6 .small,.h6 .small{
    font-size:75%
}
h1,.h1{
    font-size:41px
}
h2,.h2{
    font-size:34px
}
h3,.h3{
    font-size:28px
}
h4,.h4{
    font-size:20px
}
h5,.h5{
    font-size:16px
}
h6,.h6{
    font-size:14px
}
p{
    margin:0 0 11px
}
.lead{
    margin-bottom:22px;
    font-size:18px;
    font-weight:200;
    line-height:1.4
}
@media (min-width: 768px){
    .lead{
        font-size:24px
    }
}
small,.small{
    font-size:85%
}
cite{
    font-style:normal
}
.text-left{
    text-align:left
}
.text-right{
    text-align:right
}
.text-center{
    text-align:center
}
.text-justify{
    text-align:justify
}
.page-header{
    padding-bottom:10px;
    margin:44px 0 22px;
    border-bottom:1px solid #eee
}
ul,ol{
    margin-top:0;
    margin-bottom:11px
}
ul ul,ol ul,ul ol,ol ol{
    margin-bottom:0
}
.list-unstyled{
    padding-left:0;
    list-style:none
}
.list-inline{
    padding-left:0;
    list-style:none;
    margin-left:-5px
}
.list-inline > li{
    display:inline-block;
    padding-left:5px;
    padding-right:5px
}
dl{
    margin-top:0;
    margin-bottom:22px
}
dt,dd{
    line-height:1.42857143
}
dt{
    font-weight:700
}
dd{
    margin-left:0
}
abbr[title],abbr[data-original-title]{
    cursor:help;
    border-bottom:1px dotted #999
}
.initialism{
    font-size:90%;
    text-transform:uppercase
}
/* ACCORDION */
.accordion-holder{
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: left;
}
.accordion {
    cursor: pointer;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
    text-align: left;
    border-bottom: 0px;
    border-left: 0px;
    border-right: 0px;
    outline: none;
    transition: 0.4s;
    background: #edf2f5 url(img/left-border.png) repeat-y 0 0;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 0;
    line-height: 1.5;
    color: #4f5157;
}
.accordion:after{
    content: "+";
    font-size: 28px;
    float: right;
    margin-left: 10px;
    padding-right: 15px;
}
.accordion.active:after{
    content: "-";
}
.accordion .acc-text{
    position: relative;
    display: block;
    top: 8px;
    float: left;
    margin-left: 20px;
    max-width: calc(100% - 65px);
}
.panel {
    padding: 0px 10px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.panel p{
    padding-top: 20px;
    padding-bottom: 20px;
}
/* END ACCORDION */
blockquote{
    padding:11px 22px;
    margin:0 0 22px;
    font-size:20px;
    border-left:5px solid #eee
}
blockquote p:last-child,blockquote ul:last-child,blockquote ol:last-child{
    margin-bottom:0
}
blockquote footer,blockquote small,blockquote .small{
    display:block;
    font-size:80%;
    line-height:1.42857143;
    color:#999
}
blockquote footer:before,blockquote small:before,blockquote .small:before{
    content:'\2014 \00A0'
}
.blockquote-reverse,blockquote.pull-right{
    padding-right:15px;
    padding-left:0;
    border-right:5px solid #eee;
    border-left:0;
    text-align:right
}
.blockquote-reverse footer:before,blockquote.pull-right footer:before,.blockquote-reverse small:before,blockquote.pull-right small:before,.blockquote-reverse .small:before,blockquote.pull-right .small:before{
    content:''
}
.blockquote-reverse footer:after,blockquote.pull-right footer:after,.blockquote-reverse small:after,blockquote.pull-right small:after,.blockquote-reverse .small:after,blockquote.pull-right .small:after{
    content:'\00A0 \2014'
}
blockquote:before,blockquote:after{
    content:""
}
address{
    margin-bottom:22px;
    font-style:normal;
    line-height:1.42857143
}
.container{
    margin-right:auto;
    margin-left:auto;
    padding-left:15px;
    padding-right:15px
}
@media (min-width: 768px){
    .container{
        width:750px
    }
}
@media (min-width: 992px){
    .container{
        width:970px
    }
}
@media (min-width: 1200px){
    .container{
        width:1170px
    }
}
.container-fluid{
    margin-right:auto;
    margin-left:auto;
    padding-left:15px;
    padding-right:15px
}
.row{
    margin-left:-15px;
    margin-right:-15px
}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{
    content:" ";
    display:table
}
.clearfix:after,.container:after,.container-fluid:after,.row:after{
    clear:both
}
.center-block{
    display:block;
    margin-left:auto;
    margin-right:auto
}
.pull-right{
    float:right!important
}
.pull-left{
    float:left!important
}
.hide{
    display:none!important
}
.show{
    display:block!important
}
.invisible{
    visibility:hidden
}
.text-hide{
    font:0/0 a;
    color:transparent;
    text-shadow:none;
    background-color:transparent;
    border:0
}
.hidden{
    display:none!important;
    visibility:hidden!important
}
.affix{
    position:fixed
}
.container{
    position:relative;
    width:100%;
    max-width:1440px
}
body,html{
    overflow-x:hidden;
    color:#4f5157;
    text-align:center;
    font-size:20px;
    font-family:'Lato',sans-serif
}
h1,h2,h3,h4,h5,h6,p{
    margin-top:0
}
h1{
    text-transform:uppercase;
    font-size:38px;
    font-weight:400
}
h2{
    font-size:24px
}
a{
    color:#254394
}
a:hover{
    color:#4f5157
}
#top-bar{
    text-align:left;
    background-color:#c5d9e5;
    width:100%;
    height:40px;
    z-index:10;
    position:relative
}
strong,b{
    font-weight:700
}
#top-bar .container{
    padding:0
}
#top-bar ul{
    background-color:#d3e0e9;
    padding:0;
    position:absolute
}
#top-bar.active ul{
    padding-bottom:10px
}
#top-bar li{
    color:#4d4d4f;
    font-size:14px;
    list-style-type:none;
    display:none;
    padding:0 20px
}
#top-bar.active li{
    display:block
}
#top-bar li > a{
    background-color:#d3e0e9;
    display:block;
    padding:6px 0;
    color:#4d4d4f;
    padding:10px 0
}
#top-bar li.toggle-top-menu{
    padding:10px 20px;
    display:block;
    position:relative
}
.active#top-bar li.toggle-top-menu:after{
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -ms-transform:rotate(180deg);
    -o-transform:rotate(180deg);
    transform:rotate(180deg);
    position:relative;
    top:-2px;
    left:-2px
}
#top-bar li.toggle-top-menu:after{
    content:' ';
    display:inline-block;
    height:7px;
    width:10px;
    background-image:url(img/sprite.png);
    background-repeat:no-repeat;
    background-position:-93px -126px;
    margin-left:10px
}
#top-bar li.toggle-top-menu:hover{
    cursor:pointer
}
#top-bar.active .toggle-top-menu:before{
    content:' ';
    display:block;
    height:1px;
    width:calc(100% - 40px);
    position:absolute;
    bottom:0;
    left:20px;
    z-index:1;
    background-color:#c5d9e5
}
#header-social{
	position: absolute;
	right:5px;
	top:0;
	bottom:0;
	text-align: right;
	letter-spacing: -.31em;
	word-spacing: 0;
}
#header-social a{
	display: inline-block;
	vertical-align: top;
	width: 30px;
	height:30px;
	line-height: 30px;
	letter-spacing: normal;
	word-spacing: normal;
	text-align: center;
	margin:5px 0 0 5px;
	background: #254394;
	color:#FFF;
	font-size: 17px;
	border-radius: 4px;
}
#header-social a:hover,
#header-social a:active{
	background: #4f5157;
}
#main-nav{
    display:none;
    position:absolute;
    top:89px;
    width:100%;
    z-index:10000;
    background-color:#fff;
    left:0;
    padding-left:20px
}
#main-nav ul{
    padding:0
}
#main-nav li{
    list-style-type:none
}
#main-nav a,#main-nav .current-menu-item a{
    color:#254394;
    font-size:28px;
    font-weight:700
}
#main-nav a:hover{
    color:#3c3f45;
    text-decoration:none
}
#main-nav a:focus{
    text-decoration:none
}
.sub-menu{
    display:none
}
li.active > .sub-menu{
    display:block
}
.menu-open #main-nav ul.sub-menu{
    border-top-width:0;
    padding:0 15px
}
#main-nav .hide-nav-item{
    display:none!important
}
#main-nav .sub-menu a{
    font-size:18px
}
#main-nav .sub-menu li{
    margin-bottom:8px
}
#mobile-toggle{
    width:30px;
    height:23px;
    position:relative;
    padding-top:9px;
    position:absolute;
    top:25px;
    right:30px
}
#mobile-toggle:hover{
    cursor:pointer
}
#mobile-toggle div{
    background-color:#002e86;
    height:5px;
    -webkit-transition:all 200ms ease-in-out;
    -moz-transition:all 200ms ease-in-out;
    -ms-transition:all 200ms ease-in-out;
    -o-transition:all 200ms ease-in-out;
    transition:all 200ms ease-in-out
}
#mobile-toggle:before,#mobile-toggle:after{
    content:' ';
    display:block;
    background-color:#002e86;
    height:5px;
    width:100%;
    position:absolute;
    top:0;
    -webkit-transition:all 200ms ease-in-out;
    -moz-transition:all 200ms ease-in-out;
    -ms-transition:all 200ms ease-in-out;
    -o-transition:all 200ms ease-in-out;
    transition:all 200ms ease-in-out
}
#mobile-toggle:after{
    top:auto;
    bottom:0
}
#header{
    position:relative;
    text-align:left;
    padding-top:15px
}
#header .container{
    padding:0
}
#logo{
    background-image:url(img/sprite.png);
    background-repeat:no-repeat;
    background-position:-179px 0;
    width:122px;
    height:74px;
    text-indent:-9999px;
    display:inline-block;
    margin-bottom:15px;
    margin-left:15px
}
#hero .container{
    padding:0 0 20px;
    background:url(img/yellow_border.jpg) repeat-x 0 100%
}
#hero-img-mobile{
    background-repeat:no-repeat;
    background-position:50% 50%;
    background-size:cover;
    padding-bottom:69.5%;
    margin-bottom:30px
}
#hero-img-desktop{
    display:none
}
#hero-text{
    padding:0 20px
}
#hero-text p{
    margin-bottom:20px
}
.arrow-link{
    font-size:20px
}
.arrow-link:after{
    content:' ';
    display:inline-block;
    height:25px;
    width:25px;
    background-image:url(img/sprite.png);
    background-repeat:no-repeat;
    background-position:0 0;
    border:1px solid #adb8d6;
    border-radius:50%;
    margin-left:8px;
    margin-bottom:-5px
}
#main .container{
    padding:30px 0
}
#main article{
    max-width:828px;
    padding-left:20px;
    padding-right:20px;
    margin-left:auto;
    margin-right:auto;
    font-weight:600
}
#main p{
    margin-bottom:0
}
#main .arrow-link{
    margin-top:20px;
    display:inline-block;
    font-weight:700
}
#main .arrow-link:after{
    background-position:-36px -117px
}
#callouts .container{
    background:#f8bf54 url(img/yellow_texture_mobile.jpg) no-repeat 100% 100%;
    padding-top:35px
}
#callouts .container h2{
    font-size:22px;
    text-transform:uppercase;
    margin-bottom:25px
}
#callout-container{
    padding:0 0 10px
}
#callout-container h3{
    font-size:22px;
    font-weight:700;
    margin-bottom:25px
}
#callout-container p{
    font-size:16px
}
#callout-container article{
    background-color:#fff;
    padding:10px;
    margin-bottom:30px;
    -webkit-box-shadow:0 5px 7px -4px rgba(0,0,0,0.75);
    -moz-box-shadow:0 5px 7px -4px rgba(0,0,0,0.75);
    box-shadow:0 5px 7px -4px rgba(0,0,0,0.75)
}
#callout-container article > a{
    display:inline-block;
    width:100%;
    max-width:443px
}
#callout-container article a img{
    width:100%;
    height:auto;
    margin-bottom:39px
}
#callouts .btn{
    margin-bottom:30px
}
#latest-events .container{
    padding:30px
}
.yellow-border{
    background:url(img/yellow_border.jpg) repeat-x 0 100%;
    margin-bottom:15px
}
#latest-events .container > img{
    width:100%;
    max-width:443px;
    height:auto;
    margin-bottom:20px
}
#latest-events h3{
    line-height:1
}
#latest-events h3 a{
    font-size:22px;
    font-weight:700
}
#latest-events p{
    font-size:16px
}
.read-more{
    font-weight:700
}
#footer{
    background-color:#4f5157;
    padding:40px 20px 10px;
    font-size:16px;
    -webkit-box-shadow:inset 0 12px 7px -3px rgba(0,0,0,0.2);
    -moz-box-shadow:inset 0 12px 7px -3px rgba(0,0,0,0.2);
    box-shadow:inset 0 12px 7px -3px rgba(0,0,0,0.2)
}
#footer address{
    color:#bcbcbc
}
#footer address strong{
    color:#fff
}
#footer-logo{
    width:162px;
    height:99px;
    background-image:url(img/sprite.png);
    background-repeat:no-repeat;
    background-position:-362px 0;
    display:inline-block;
    margin-bottom:10px
}
#footer .tel{
    color:#fff;
    font-size:23px;
    display:inline-block;
    margin-bottom:10px
}
#footer .btn{
    background-color:rgba(0,0,0,0);
    border:1px solid #77797d;
    padding-bottom:12px;
    font-weight:700;
    margin-bottom:25px
}
#footer-left{
    margin-bottom:30px;
    border-bottom:1px solid #77797d
}
#footer-social{
	text-align: center;
	letter-spacing: -.31em;
	word-spacing: 0;
	margin-bottom: 2em;
}
#footer-social a{
	display: inline-block;
	vertical-align: top;
	width: 45px;
	height:45px;
	line-height: 45px;
	letter-spacing: normal;
	word-spacing: normal;
	text-align: center;
	margin:5px 4px 0 4px;
	background: #254394;
	color:#FFF;
	font-size: 26px;
	border-radius: 4px;
}
#footer-social a:hover,
#footer-social a:active{
	background: #393b41;
}
#copyright{
    background-color:#393b41;
    color:#c7c7c7;
    font-size:13px;
    padding:30px 20px;
    line-height:1.6
}
#copyright a{
    background-color:#393b41;
    color:#fff;
    font-size:13px
}
.btn,body .gform_wrapper .gform_footer input[type=submit]{
    background-color:#254394;
    color:#fff;
    display:inline-block;
    line-height:1;
    padding:10px 18px 12px;
    border-radius:5px;
    font-weight:700
}
body .gform_wrapper .gform_footer input[type=submit]{
    border-width:0;
    padding:13px 50px 15px 18px;
    background:#254393 url(img/sprite.png) no-repeat -395px -114px;
    width:auto;
    line-height:1!important;
    min-height:0!important
}
.btn:hover,body .gform_wrapper .gform_footer input[type=submit]:hover{
    background-color:#4f5157;
    color:#fff;
    text-decoration:none
}
.btn-arrow{
    font-size:16px;
    padding-bottom:15px
}
.btn-arrow:after,body .gform_wrapper .gform_footer input[type=submit] span,.back-btn:before{
    content:' ';
    display:inline-block;
    height:25px;
    width:25px;
    background-image:url(img/sprite.png);
    background-repeat:no-repeat;
    background-position:3px -117px;
    border:1px solid #adb8d6;
    border-radius:50%;
    margin-left:11px;
    margin-bottom:-8px;
    opacity:.5
}
.back-btn{
    font-weight:700;
    position:relative;
    top:-20px;
    display:block;
    text-align:left
}
.back-btn:before{
    margin-left:0;
    margin-right:11px;
    position:relative;
    top:-2px;
    border-color:#9facd0;
    background-position:-36px -118px;
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -ms-transform:rotate(180deg);
    -o-transform:rotate(180deg);
    transform:rotate(180deg);
    opacity:1
}
.project-heading{
    text-align:left;
    font-size:24px;
    margin-bottom:0
}
.sep{
    display:block;
    height:0;
    text-indent:-99999px
}
.privacy-policy{
    display:inline-block;
    margin-top:15px
}
.menu-open #main-nav{
    display:block
}
.menu-open #mobile-toggle{
    width:31px
}
.menu-open #mobile-toggle div{
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    transform:rotate(45deg);
    position:relative;
    top:-2px;
    left:0
}
.menu-open #mobile-toggle:before{
    -webkit-transform:rotate(-45deg);
    -moz-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    transform:rotate(-45deg);
    position:relative;
    top:2px
}
.menu-open #mobile-toggle:after{
    opacity:0
}
.menu-open #main-nav ul{
    border-top:1px solid #c5d9e5;
    width:calc(100% - 20px);
    padding-top:30px
}
#main-nav li{
    margin-bottom:15px
}
#main-nav{
    margin-bottom:30px;
    position:absolute;
    padding-bottom:80px;
    -webkit-box-shadow:0 3px 4px 0 rgba(107,146,255,0.3);
    -moz-box-shadow:0 3px 4px 0 rgba(107,146,255,0.3);
    box-shadow:0 3px 4px 0 rgba(107,146,255,0.3)
}
#search{
    position:absolute;
    bottom:25px;
    left:20px;
    width:calc(100% - 40px)
}
input[type="text"],input[type="tel"],input[type="email"],textarea{
    border:1px solid #c5d9e5;
    padding:7px 15px;
    border-radius:5px;
    width:100%
}
::placeholder{
    font-size:18px;
    font-style:italic;
    color:#3c3f45
}
:-ms-input-placeholder{
    font-size:18px;
    font-style:italic;
    color:#3c3f45
}
::-ms-input-placeholder{
    font-size:18px;
    font-style:italic;
    color:#3c3f45
}
#search-submit{
    text-indent:-99999px;
    background-color:rgba(0,0,0,0);
    border-width:0;
    background-image:url(img/sprite.png);
    background-repeat:no-repeat;
    background-position:-142px -122px;
    height:20px;
    width:20px;
    position:absolute;
    top:12px;
    right:14px
}
#search-submit:hover{
    background-position:-179px -122px
}
.bottom-shadow:after{
    content:' ';
    display:block;
    height:8px;
    width:100%;
    background:#cad6e2;
    background:-moz-linear-gradient(top,#cad6e2 0%,#e1e8ee 36%,#fff 100%);
    background:-webkit-linear-gradient(top,#cad6e2 0%,#e1e8ee 36%,#fff 100%);
    background:linear-gradient(to bottom,#cad6e2 0%,#e1e8ee 36%,#fff 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cad6e2',endColorstr='#ffffff',GradientType=0);
    margin-bottom:40px
}
.tiles .third{
    background-color:#edf2f5;
    margin-bottom:30px;
    padding:20px
}
.tiles .third h3 a{
    font-size:22px;
    font-weight:700
}
#main-inside{
    margin-top:27px;
    font-size:16px
}
#main-inside.yellow-border{
    padding-bottom:100px
}
#main-inside .container{
    max-width:1440px;
    margin-left:auto;
    margin-right:auto
}
.top-text{
    font-size:16px
}
.read-more-link{
    margin-top:20px;
    display:inline-block;
    font-weight:700
}
#pagination{
    display:-ms-flex;
    display:flex;
    padding:0;
    margin:0 auto;
    -webkit-justify-content:center;
    justify-content:center;
    -webkit-align-items:flex-start;
    align-items:flex-start;
    margin-top:60px
}
#pagination li{
    list-style-type:none
}
#pagination span{
    display:block;
    padding:8px 16px 8px 12px
}
#pagination a{
    display:block;
    padding:9px 10px;
    border:1px solid #cecece;
    font-weight:700;
    margin-right:4px;
    min-width:42px;
    text-align:center
}
#pagination a.current,#pagination a.active{
    background-color:#edf2f5;
    color:#242424
}
#pagination a.active:hover,#pagination a:hover{
    background-color:#cecece;
    text-decoration:none;
    color:#242424
}
#pagination .btn{
    border-radius:0;
    padding:0;
    height:42px;
    width:43px;
    border-color:#254394;
    background-image:url(img/sprite.png);
    background-repeat:no-repeat;
    background-position:4px -151px;
    text-indent:-9999px
}
#pagination .btn:hover{
    border-color:#cecece
}
#pagination .btn.next{
    background-position:-54px -151px
}
.feature-img{
    margin-bottom:35px;
    height:auto;
    width:100%;
    max-width:780px
}
.content-780{
    margin-bottom:50px
}
.content-780 h1{
    margin-bottom:30px
}
.text p{
    margin-bottom:25px
}
.text h2{
    text-transform:uppercase
}
.text ul{
    padding:0;
    margin:0 0 35px
}
.text li{
    margin-bottom:7px;
    list-style-type:none;
    position:relative;
    padding-left:12px;
    text-align:left
}
.text li:before{
    content:' ';
    display:block;
    height:2px;
    width:2px;
    border-radius:50%;
    position:absolute;
    top:11px;
    left:0;
    background-color:#4f5157
}
.thirds-top-text{
    margin-bottom:22px
}
.cards .third{
    background:#edf2f5 url(img/left-border.png) repeat-y 0 0;
    display:block;
    padding:25px 20px 25px 27px;
    margin-bottom:30px
}
.cards .third h3,.cards .third a{
    font-size:18px;
    font-weight:700;
    margin-bottom:0;
    line-height:1.5;
    color:#4f5157
}
.cards a.third:hover h3,.cards a.third:hover{
    text-decoration:none;
    background-color:#d8e5ec
}
aside{
    max-width:1230px;
    margin-left:auto;
    margin-right:auto
}
.contact-content aside{
    margin-left:0;
    margin-right:0
}
aside .cta{
    padding:35px;
    background-color:#e8be5b;
    position:relative
}
aside .cta h3{
    font-size:22px;
    font-weight:700;
    margin-bottom:25px
}
.thirds-top-text h2{
    text-transform:uppercase
}
.sidebar > div{
    margin-bottom:30px
}
.quote{
    background-color:#edf2f5;
    padding:30px 30px 19px
}
.quote p{
    font-style:italic;
    font-weight:700
}
.quote p.source{
    font-style:normal;
    margin-top:20px
}
.inside-menu{
    padding:0;
    margin:0;
    border-bottom:1px solid #d3e0e9;
    display:-ms-flex;
    display:flex;
    margin-bottom:20px
}
.inside-menu li{
    display:block;
    padding-bottom:15px;
    margin-left:50px;
    position:relative;
    bottom:-1px
}
.inside-menu li:first-child{
    margin-left:0
}
.inside-menu li.active,.inside-menu li:hover{
    background:url(img/blue_border.jpg) repeat-x 0 100%
}
.inside-menu a{
    font-weight:700;
    font-size:20px
}
.inside-menu a:hover,.inside-menu li.active a{
    text-decoration:none;
    color:#4f5157
}
.post{
    text-align:left;
    border-bottom:1px solid #d3e0e9;
    margin-bottom:50px;
    padding-bottom:10px
}
.post h2{
    margin-bottom:27px
}
.post h2 a{
    font-weight:700
}
.post p{
    margin-bottom:30px
}
.date-cats{
    font-weight:700;
    margin-bottom:27px
}
.date{
    display:inline-block;
    margin-right:10px;
    border-right:1px solid #4f5157;
    padding-right:11px;
    line-height:1
}
.date.remove-border{
    border-width:0
}
.categories{
    background-color:#edf2f5;
    padding:20px 20px 25px
}
.categories ul{
    padding:0;
    margin:0;
    text-align:center
}
.categories li{
    list-style-type:none
}
.categories h2{
    border-bottom:1px solid #cecece;
    padding-bottom:15px;
    font-size:22px;
    margin-bottom:15px;
    font-weight:700
}
.categories a{
    font-weight:700
}
.thumb{
    width:100%;
    height:auto;
    max-width:100%;
    margin-bottom:20px
}
.mb30{
    margin-bottom:30px
}
.people-tiles{
    margin-top:50px
}
.people-tiles .third{
    margin-bottom:50px
}
.people-tiles h3{
    font-size:22px;
    font-weight:700
}
.people-tiles .title{
    font-style:italic;
    font-weight:700;
    margin-bottom:5px
}
.email,.website{
    font-weight:700
}
.logo-box{
    background-color:#edf2f5;
    display:-ms-flex;
    display:flex;
    -webkit-align-items:center;
    align-items:center;
    -webkit-justify-content:center;
    justify-content:center;
    height:200px;
    margin-bottom:20px
}
.logo-box img{
    width:60%;
    height:auto;
    margin:0
}
aside.mt-30 .cta{
    margin-top:30px
}
.contact-content aside{
    background-color:#edf2f5;
    padding:25px 20px 5px;
    margin-top:23px;
    margin-bottom:30px
}
.contact-content aside h2{
    font-weight:700;
    font-size:22px;
    margin-bottom:17px
}
.contact-content aside .tel{
    font-size:22px;
    color:#4f5157;
    margin-bottom:20px;
    display:inline-block
}
#form h2{
    font-weight:700;
    font-size:20px;
    margin-bottom:20px
}
p.required{
    font-style:italic;
    margin-bottom:4px
}
body .gform_wrapper input[type="text"],body .gform_wrapper input[type="tel"],body .gform_wrapper input[type="email"]{
    margin-bottom:17px
}
p.required{
    font-style:italic;
    margin-bottom:4px
}
body .gform_wrapper input[type="text"],body .gform_wrapper input[type="tel"],body .gform_wrapper input[type="email"],body .gform_wrapper textarea{
    padding:10px 15px!important
}
body .gform_wrapper .top_label .gfield_label{
    font-weight:700
}
body .gform_wrapper{
    margin-top:0
}
.team-tiles{
    margin-top:40px
}
.team-tiles .thumb{
    max-width:562px;
    margin-bottom:30px
}
.team-tiles .half{
    text-align:left;
    margin-bottom:30px
}
.team-tiles h2{
    font-size:22px;
    font-weight:700;
    margin-bottom:5px
}
.team-heading,.search-heading{
    text-align:left
}
.team-tiles .title{
    font-style:italic;
    margin-bottom:27px
}
.team-tiles p{
    margin-bottom:27px
}
.team-tiles .email{
    display:inline-block;
    margin-bottom:5px;
    font-weight:700
}
.team-tiles .phone{
    font-weight:700;
    margin-bottom:14px;
    display:inline-block
}
.linkedin{
    display:block;
    background-image:url(img/sprite.png);
    background-repeat:no-repeat;
    background-position:-1px -209px;
    height:36px;
    width:36px
}
.linkedin:hover{
    background-position:-42px -209px
}
.half-module{
    background-color:#edf2f5;
    padding:20px;
    margin-bottom:40px
}
.half-module a{
    font-weight:700
}
.half-module h3 a{
    font-size:22px
}
.half-module p{
    line-height:1.6;
    margin-bottom:17px
}
.mb40{
    margin-bottom:40px
}
.share-btns{
    margin-bottom:20px
}
.share-this{
    display:inline-block;
    font-weight:700;
    padding-right:11px;
    margin-right:10px;
    border-right:1px solid #4f5157;
    line-height:1;
    position:relative;
    top:3px
}
.addthis_inline_share_toolbox{
    display:inline-block
}
.single-insights .content-780 h1,.single-events .content-780 h1{
    font-size:24px;
    font-weight:700;
    margin-bottom:30px;
    margin-left:-3px;
    text-transform:none
}
.post h2 a{
    color:#254394
}
#hide-nav-item{
    display:none
}
.page-id-462 .read-more{
    color:#4f5157
}
.heading-tag{
    font-size:20px;
    margin-top:20px;
    text-align:left
}
@media screen and (min-width: 768px){
    h1{
        font-size:50px;
        font-weight:300;
        margin-left:-5px
    }
    h1.search-heading{
        font-size:32px
    }
    h1.search-heading span{
        font-weight:400
    }
    #logo{
        width:162px;
        height:99px;
        background-position:0 0;
        margin-bottom:36px
    }
    #main-nav{
        top:127px
    }
    #top-bar li.toggle-top-menu{
        background-color:#edf3f6
    }
	#header-social{
		top:3px; 
	}
    #hero-img-mobile{
        display:none
    }
    #hero-img-desktop{
        background:url(img/desktop_hero.jpg) no-repeat 50% 50% / cover;
        display:block;
        padding-bottom:34.7%;
        margin-bottom:30px
    }
    #copyright br{
        display:none
    }
    .sep{
        height:12px;
        display:inline-block;
        margin-left:14px;
        margin-right:12px;
        border-left:1px solid #c7c7c7;
        top:3px;
        position:relative
    }
    #callout-container article{
        padding:20px
    }
    #top-bar{
        height:48px
    }
    #top-bar.active .toggle-top-menu:before{
        display:none
    }
    #top-bar.active ul{
        padding-bottom:0
    }
    #top-bar li,#top-bar.active li{
        font-size:0;
        display:inline-block;
        padding:0
    }
    #top-bar li.toggle-top-menu{
        font-size:14px;
        padding:14px 20px;
        display:inline-block;
        margin-right:-3px
    }
    #top-bar li.toggle-top-menu:after{
        display:none
    }
    #top-bar li > a{
        padding:14px 30px;
        font-size:14px
    }
    #top-bar li > a:focus{
        text-decoration:none
    }
    #top-bar li > a:hover{
        text-decoration:none;
        background-color:#edf3f6
    }
    #main .container{
        background:url(img/grey_texture2.jpg) no-repeat 50% 0 / cover;
        padding:8.5% 0
    }
    #main .arrow-link{
        margin-top:40px
    }
    #footer-left{
        border-bottom-width:0;
        border-right:1px solid #77797d;
        padding-left:80px;
        padding-right:70px;
        padding-bottom:0
    }
    #footer .container{
        display:-ms-flex;
        display:flex;
        text-align:left;
        -webkit-align-items:flex-start;
        align-items:flex-start;
        -webkit-align-items:center;
        align-items:center;
        padding-bottom:20px
    }
    #footer .btn{
        margin-bottom:0
    }
    #footer address{
        padding-left:80px
    }
	#footer-social{
		text-align: left;
		margin-top:2em;
		margin-bottom: 0;
	}
    #copyright .privacy-policy{
        margin-top:0
    }
    #copyright{
        padding:10px 20px;
        text-align:left;
        padding-left:84px
    }
    .top-text{
        text-align:left;
        padding-left:45px;
        padding-right:45px
    }
    #main-inside .container{
        padding-left:30px;
        padding-right:30px
    }
    .flex-thirds{
        display:-ms-flex;
        display:flex;
        flex-wrap:wrap
    }
    .flex-thirds .third{
        width:calc(50% - 15px);
        margin-right:30px;
        text-align:left
    }
    .flex-thirds .third:nth-child(2n + 2){
        margin-right:0
    }
    #pagination{
        margin-top:30px
    }
    .content-780{
        max-width:780px;
        text-align:left;
        width:100%
    }
    .content-780 h1{
        margin-bottom:48px
    }
    .thirds-top-text{
        text-align:left
    }
    .cards .third{
        display:-ms-flex;
        display:flex;
        -webkit-align-items:center;
        align-items:center
    }
    .project-heading{
        font-size:50px
    }
    .menu-pad{
        padding-left:45px;
        padding-right:45px
    }
    .logo-box{
        height:270px
    }
    .flex-contact h1{
        font-weight:300
    }
    .flex-contact{
        text-align:left
    }
    .contact-content{
        display:-ms-flex;
        display:flex
    }
    .contact-content .content{
        padding-left:50px
    }
    .flex-contact h1{
        margin-top:10px;
        margin-bottom:35px
    }
    .contact-content aside{
        margin-top:0
    }
    .team-heading,.search-heading{
        margin-bottom:40px
    }
    .team-tiles{
        display:-ms-flex;
        display:flex;
        flex-wrap: wrap;
    }
    .team-tiles .half{
        width:calc(50% - 20px);
        margin-right:40px
    }
    .team-tiles .half:nth-child(2n + 2){
        margin-right:0
    }
    .half-modules{
        display:-ms-flex;
        display:flex;
        -webkit-align-items:flex-start;
        align-items:flex-start;
        flex-wrap: wrap;
    }
    .half-module{
        width:calc(50% - 15px);
        margin-right:30px;
        margin-bottom:40px;
    }
    .half-module:nth-child(2n + 2){
        margin-right:0
    }
    .post h2,.post h2 a,.single-insights .content-780 h1,.single-events .content-780 h1{
        font-size:32px;
        line-height:1.4;
        display:block
    }
    .heading-tag{
        font-size:28px
    }
}
@media screen and (min-width: 1000px){
    #logo{
        margin-left:47px
    }
    #callout-container{
        display:-ms-flex;
        display:flex;
        -webkit-justify-content:center;
        justify-content:center
    }
    #callout-container .callout{
        width:33.3333%;
        margin-left:30px;
        z-index:1000;
        max-width:375px
    }
    #callout-container .callout:first-child{
        margin-left:0
    }
    #callouts .container{
        background-image:none
    }
    #callouts .container:before,#callouts .container:after{
        content:' ';
        background:url(img/yellow_texture2.jpg) no-repeat 100% 100% / contain;
        display:block;
        height:100%;
        width:100%;
        position:absolute;
        bottom:0;
        right:0;
        max-width:818px
    }
    #callouts .container:before{
        background-image:url(img/yellow_texture.jpg);
        background-position:0 20px;
        max-width:398px;
        right:auto;
        left:0;
        bottom:auto;
        top:0
    }
    #callouts .btn-arrow{
        position:relative;
        z-index:1000;
        margin-bottom:50px;
        margin-top:10px
    }
    #hero-text{
        position:absolute;
        top:0;
        left:0;
        text-align:left;
        width:50%;
        padding:50px 40px 20px
    }
    #hero-text h1{
        font-size:50px
    }
    #hero-text p{
        margin-bottom:45px
    }
    #hero-img-desktop{
        margin-bottom:0
    }
    #callouts .container h2{
        z-index:2;
        position:relative;
        margin-bottom:36px;
        margin-top:24px;
        font-size:24px
    }
    #latest-events .container{
        padding:40px 30px 60px;
        position:relative
    }
    #latest-events .container:before{
        content:' ';
        display:block;
        height:1px;
        width:100%;
        position:absolute;
        top:-12px;
        left:0;
        -webkit-box-shadow:0 -2px 10px 0 rgba(0,0,0,0.55);
        -moz-box-shadow:0 -2px 10px 0 rgba(0,0,0,0.55);
        box-shadow:0 -2px 10px 0 rgba(0,0,0,0.55)
    }
    #main .container{
        position:relative
    }
    #main .container:after{
        content:' ';
        display:block;
        height:1px;
        width:100%;
        position:absolute;
        bottom:0;
        left:0;
        -webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,0.55);
        -moz-box-shadow:0 2px 10px 0 rgba(0,0,0,0.55);
        box-shadow:0 2px 10px 0 rgba(0,0,0,0.55);
        z-index:2
    }
    #latest-events .contain-events{
        display:-ms-flex;
        display:flex;
        text-align:left;
        max-width:940px;
        margin-left:auto;
        margin-right:auto
    }
    #latest-events .contain-events > a > img{
        margin-right:53px;
        max-width:443px
    }
    .top-text{
        padding-left:120px;
        padding-right:120px
    }
    #main-inside .container{
        padding-left:120px;
        padding-right:120px
    }
    .event-content{
        padding-top:20px
    }
    .flex-thirds .third{
        width:calc(33.3333% - 20px);
        margin-right:30px
    }
    .flex-thirds .third:nth-child(2n + 2){
        margin-right:30px
    }
    .flex-thirds .third:nth-child(3n + 3){
        margin-right:0
    }
    aside{
        padding:0 15px
    }
    aside .cta{
        background:#e8be5b url(img/cta_wide_bg.png) no-repeat 0 0 / cover;
        margin-top:50px
    }
    .sidebar .cta{
        margin-top:0
    }
    .flex-sidebar .container{
        display:-ms-flex;
        display:flex
    }
    .flex-sidebar .content{
        padding-right:50px;
        margin-bottom:0
    }
    .sidebar{
        max-width:356px;
        padding:0
    }
    .sidebar > div{
        margin-bottom:40px
    }
    aside.sidebar .cta{
        padding-left:20px;
        padding-right:20px;
        background:#e8be5b url(img/sidebar_bg.png) no-repeat 100% 100%
    }
    .categories{
        min-width:250px;
        text-align:left
    }
    .categories li{
        text-align:left
    }
}
@media screen and (min-width: 1100px){
    #hero-text{
        padding:50px 40px 20px
    }
    #main-nav{
        display:block;
        width:calc(100% - 230px);
        position:absolute;
        top:43px;
        left:auto;
        right:0;
        -webkit-box-shadow:0 0 0 0 rgba(0,0,0,0);
        -moz-box-shadow:0 0 0 0 rgba(0,0,0,0);
        box-shadow:0 0 0 0 rgba(0,0,0,0);
        padding:0;
        text-align:right;
        margin-bottom:0;
        z-index:9999
    }
    #main-nav ul{
        margin-bottom:0;
        padding-right:100px;
        z-index:10000;
        position:relative
    }
    #main-nav li{
        display:inline-block;
        margin-bottom:0;
        margin-left:35px;
        position:relative;
        padding-bottom:20px
    }
    #main-nav li:first-child{
        margin-left:0
    }
    #main-nav li:hover .sub-menu{
        display:block;
        position:absolute;
        width:250px;
        top:40px;
        left:0;
        text-align:left;
        padding:0;
        background-color:#fff;
        border:1px solid #c5d9e5;
        -webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,0.3);
        -moz-box-shadow:0 2px 10px 0 rgba(0,0,0,0.3);
        box-shadow:0 2px 10px 0 rgba(0,0,0,0.3)
    }
    #main-nav li{
        display:inline-block
    }
    #main-nav li:hover .sub-menu li{
        display:block;
        margin-left:0;
        margin-bottom:0;
        padding-bottom:0
    }
    #main-nav li:hover .sub-menu a{
        text-align:left;
        display:block;
        padding:7px 20px;
        border-bottom:1px solid #edf3f6
    }
    #main-nav li:hover .sub-menu a:hover{
        background-color:#edf3f6
    }
    #main-nav li:hover .sub-menu li:last-child a{
        border-bottom-width:0
    }
    #main-nav #main-menu .current-menu-item > a{
        color:#3c3f45
    }
    #main-nav #main-menu .current-menu-item > a,#main-nav a{
        font-size:22px
    }
    #main-nav #main-menu .sub-menu a{
        font-size:18px
    }
    #search{
        top:5px;
        left:auto;
        right:30px;
        z-index:100001;
        display:inline-block;
        width:auto
    }
    #search input[type="text"]{
        display:none;
        position:absolute;
        top:-12px;
        width:320px;
        right:0;
        background-color:#fff
    }
    #search.search-active input[type="text"]{
        display:block
    }
    #search-submit{
        top:0
    }
    #mobile-toggle{
        display:none
    }
    .bottom-shadow:after{
        margin-bottom:60px
    }
    .sidebar{
        width:100%
    }
    .contact-content aside{
        width:355px
    }
}
@media screen and (min-width: 1400px){
    #hero-text{
        padding:80px 100px 20px
    }
    .team-tiles .half .thumb{
        max-width:100%
    }
    .team-tiles .half{
        width:calc(50% - 80px);
        margin-right:80px
    }
}
